# Mechmaster48 keymap

-Personal keyboard layout
-Mainly following the default layout.
-Picture of the map below with 3 total layers 0-2
-More to come as I figure QMK out

## Layer 0
![alt text](https://i.imgur.com/yi8BCCf.gif)

## Layer 1
![alt text](https://i.imgur.com/aG2cCn9.gif)

## Layer 2
![alt text](https://i.imgur.com/79RAh1G.gif)